html{
    
    animation: blur 2s linear 1 0s none, fondo 30s ease-in-out 5s infinite ;
    
}
@keyframes blur{
    from{
        filter:blur (90px);
        opacity:0;
    }
    to{
        filter: blur(0px);
        opacity: 1;
    }
}
 @keyframes fondo{
    0%{
        background-color: #ffffff;
        
    }
    50%{
        background-color: #24bea7;
        
    }
    100%{
        background-color: #ffffff;
        
    }
}
main{
    display:block;
    
}
.logo{
    display: block;
    box-sizing: border-box;
    width:fit-content;
    align-items: center;
    align-self: center;
    margin:auto auto;
    
    
}

#miLogo{
    filter: drop-shadow(30px 30px 50px);
    align-self: center;
    vertical-align: middle;
    box-sizing: border-box;
    width: 100%;
}
a{
    display:block;
    width: fit-content;
    margin:-20px auto;
    padding: 0px;
    
}
#acceder:hover{
    cursor:pointer;
}
#acceder{
     
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    border:#261408 solid 5px;
    border-radius: 50px;
    background-color: #24bea7;
    width: 200px;
    
    

    text-align: center;
    
    font-family: blithe;
    font-size: 30px;
    transform: rotateY(-90deg);
    transition:all 1s;
    animation: pulsar 5s ease 0s infinite normal none;
    filter:drop-shadow(30px 30px 60px)
}


@keyframes pulsar{
    0%{
        background-color: #24bea7;
        
    }
    
    46%{
        background-image: -webkit-linear-gradient(-45deg,#24bea7 5%,#24bea7 20%);
    }
    47%{
        background-image: -webkit-linear-gradient(-45deg,#ffffff 5%,#24bea7 20%);
    }
    48%{
        background-image: -webkit-linear-gradient(-45deg,#ffffff 10%,#24bea7 30%);
    }
    49%{
        background-image: -webkit-linear-gradient(-45deg,#24bea7 10%,#ffffff 30%,#24bea7 60%);
    }
    50%{
        background-image: -webkit-linear-gradient(-45deg,#24bea7 20%,#ffffff 50%,#24bea7 80%);
        
    }
    51%{
        background-image: -webkit-linear-gradient(135deg,#24bea7 10%,#ffffff 30%,#24bea7 60%);
    }
    52%{
        background-image: -webkit-linear-gradient(135deg,#ffffff 10%,#24bea7 30%);
    }
    53%{
        background-image: -webkit-linear-gradient(135deg,#ffffff 5%,#24bea7 20%);
    }
    54%{
        background-image: -webkit-linear-gradient(135deg,#24bea7 5%,#24bea7 20%);
    }
    
    100%{
        background-color: #24bea7;
        
    }

}
@media screen and (max-width:800px) and (orientation:portrait){
    
    html{
        display: block;
        
        margin: 0%;
        padding: 0%;
        box-sizing: border-box;

    }
    
    main{
        display:block;
        position: absolute;
        padding: 0%;
        margin-top: 15%;
        margin-left: -0px;
        margin-right: 7px;
        margin-bottom: auto;
    }
    .logo{
        display: block;
        margin: 0px 5px 0px 0px;

    }
    #acceder{
     
        width: fit-content;
    }
}
@media screen and (max-width:800px) and (orientation:landscape){
    html{
        display: block;
        margin: 0%;
        padding: 0%;
        box-sizing: border-box;

    }
    main{
        display:block;
        position: absolute;
        padding: 0%;
        margin-top: 0%;
        margin-left: -0px;
        margin-right: 7px;
        margin-bottom:0%;
    }
    .logo{
        margin-top: -5%;
        width: 60%;
        height: 800%;
        margin-bottom: 0px;
        margin-left: auto;
        margin-right: auto;
    }
    #miLogo{
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
        height: 90%;
    }
    #acceder{
        position:block;
        top:-25px;
       
    }
}

